Bug 193362 - fbset fails to build in mock
fbset fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fbset (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Brock Organ
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 16:44 EDT by Michael J Knox
Modified: 2013-07-02 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-29 06:15:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Matt Domsch's build log (1.47 KB, text/plain)
2006-05-27 16:44 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 16:44:50 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 16:44:50 EDT
Created attachment 130090 [details]
Matt Domsch's build log
Comment 2 Jindrich Novy 2006-05-29 06:15:06 EDT
Fixed in fbset-2.1-21.

Note You need to log in before you can comment on or make changes to this bug.